*{margin:0;padding:0;border:0}body{font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-style:normal;font-weight:400;color:#333;background-color:#fff;padding:0
0 20px 0;text-align:center;font-size:100%}p{font-size:0.875em;line-height:1.375em;margin-bottom:0.75em}p
strong{}#Address
p{color:#8e908f;line-height:1.5625em;font-size:0.7857142857em}h1,h2,h3{font-weight:400}h1{font-style:normal;font-weight:300;font-size:2em;line-height:1em;color:#981E32;margin:0
0 .3em 0}h2{font-style:normal;font-weight:400;color:#981e32;font-size:1em;line-height:1.3em;margin:0
0 .4em 0}h3{font-style:normal;font-weight:400;color:#003d69;font-size:1;line-height:1.3em;margin:0
0 .8em 0;padding:0
0 6px 0;border-bottom:1px solid #003d69}a,a:link,a:visited{}a:hover,a:active{}#Content a, #Content a:link, #Content a:visited{text-decoration:underline;color:#333}#Content a:hover, #Content a:active{color:#981e32;text-decoration:underline}#Content a.download, #Content a.download:link, #Content a.download:visited{text-decoration:underline;color:#333;padding:0
0 0 18px;background-image:url(/fileadmin/system/img/bg-download.gif?1335266234);background-position:left center;background-repeat:no-repeat}#Content a.download:hover, #Content a.download:active{color:#981e32;text-decoration:underline}#Address a, #Address a:link, #Address a:visited{text-decoration:none;color:#8e908f}#Address a:hover, #Address a:active{color:#8e908f;text-decoration:underline}#Content
ul{margin-bottom:0.75em}#Content ul, #Content
li{list-style:none}#Content
li{font-size:0.8125em;line-height:1.5em;padding:0
0 0 12px;background-repeat:no-repeat;background-position:0% 7px}#Content
li{background-image:url(/fileadmin/system/img/bg-subnav.gif?1335266777)}#Content
ol{font-size:0.8125em;margin:0
0 15px 20px}#Content ol
li{line-height:1.7em}#Content
dl{font-size:0.8125em}#Content .tx-flseositemap-pi1
li{padding:0
0 12px 12px}.tx-flseositemap-pi1 li
a{display:block}#Content
img{margin-bottom:15px}.cycle{margin-bottom:15px}.lvl0
.cycle{margin-bottom:0}.lvl0
.cycle{height:440px;overflow:hidden}#PageWrap{margin:22px
auto 0 auto;width:940px;text-align:left}#Top{height:120px}#Left{float:left;width:220px;padding:20px
0 0 0}#Right{float:right;width:700px;padding:20px
0 0 0}#Header{padding-top:20px}#Teaser{float:left;width:220px;margin:0}#Content{margin:0
0 15px 0}.twoCol
#Content{margin:0
0 15px 240px}#Columns{display:block}#Col1,#Col2,#Col3{float:left;width:220px}#Col1,#Col2{margin:0
20px 0 0}#Col2{}#Col3{}#Address{margin-top:260px}.lvl0
#Address{margin-top:0}#Address{border-top:1px solid #8e908f;padding:10px
0 2px 0}#Network{padding:30px
0 0 0}#Network a, #Network
div{display:block;margin:0
0 10px 0}#Network
div{padding:0
0 0 10px}#Network
img{margin:0
0 0 0}#MainNavigation{padding:92px
0 0 0;list-style:none}#MainNavigation
li{float:left;margin-right:20px}#MainNavigation
li.first{}#MainNavigation
li.last{margin-right:0px}#MainNavigation a, #MainNavigation a:visited{font-size:0.9375em;color:#981e32;white-space:nowrap;text-decoration:none;display:block;width:220px;height:26px;line-height:26px;border-bottom:1px solid #981e32;-webkit-transition:color 0.2s ease-in;-o-transition:color 0.2s ease-in}#MainNavigation a:hover, #MainNavigation a:active, #MainNavigation
a.current{text-decoration:none;height:24px;line-height:26px;border-bottom:3px solid #981e32}#MainNavigation
a.current{font-style:normal;font-weight:600;line-height:26px}#MainNavigation a
strong{font-weight:normal}* html #MainNavigation
a{width:1%}#MainNavigation a
span{}#SubNavigation{width:220px;float:left;list-style:none}#SubNavigation
li{}#SubNavigation li a, #SubNavigation li a:visited{font-size:0.875em;color:#8E908F;line-height:25px;text-decoration:none}#SubNavigation li a:hover, #SubNavigation li a:active{text-decoration:underline;color:#981E32}#SubNavigation li
a.current{font-style:normal;font-weight:600;padding:0
0 0 11px;color:#981E32;background:url(/fileadmin/system/img/bg-subnav.gif?1335266777) left center no-repeat}#SubNavigation li a
strong{font-weight:normal}#SubNavigation
ul{}#SubNavigation ul
li{border-bottom:none}#SubNavigation ul li a, #SubNavigation ul li a:visited{}#SubNavigation ul li a:hover, #SubNavigation ul li a:active, #SubNavigation ul li
a.current{}#Logo{display:block;float:right;width:220px;height:73px}#MetaNavigation{list-style:none;border-top:1px solid #8e908f;padding:10px
0 0px 0}#MetaNavigation
li{float:left;padding-right:7px}#MetaNavigation li a, #MetaNavigation li a:visited{color:#8e908f;font-size:0.7857142857em;text-decoration:none}#MetaNavigation li a:hover, #MetaNavigation li a:active{color:#8e908f;text-decoration:underline}#MetaNavigation li a
strong{font-weight:normal}.clear{font-size:1px;line-height:1px;height:1px;clear:both;display:block;margin-top:-1px}.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}.clearfix{display:inline-block}::-webkit-scrollbar-thumb:vertical{height:10px;background-color:#981E32}::-webkit-scrollbar{width:12px;height:0;background:#8e908f;margin-right:5px}/*\*/* html
.clearfix{height:1%}.clearfix{display:block}/**/
.tx-powermail-pi1{margin:23px
0 0 0}span.powermail_mandatory{color:#8E908F;padding:0
0 0 2px}fieldset.tx-powermail-pi1_fieldset{}.tx_powermail_pi1_fieldwrap_html{font-size:0.875em;color:#981E32}fieldset.tx-powermail-pi1_fieldset
legend{color:#8E908F;padding-bottom:20px}fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset fieldset
legend{display:block;width:240px;float:left;color:#981E32}fieldset.tx-powermail-pi1_fieldset
input{margin-left:0}fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea.powermail_textarea,
fieldset.tx-powermail-pi1_fieldset select,
fieldset.tx-powermail-pi1_fieldset input.powermail_captcha,
fieldset.tx-powermail-pi1_fieldset
.powermail_file{border-bottom:2px solid #8E908F;background:#f9eff0 none;padding:4px;width:212px;font-family:klavika-web,sans-serif;font-style:normal;font-weight:400;font-size:0.9em;color:#981E32}fieldset.tx-powermail-pi1_fieldset
select{width:220px}fieldset.tx-powermail-pi1_fieldset
textarea.powermail_textarea{height:120px}fieldset.tx-powermail-pi1_fieldset input.powermail_time,
fieldset.tx-powermail-pi1_fieldset input[type=time]{width:60px}fieldset.tx-powermail-pi1_fieldset textarea:focus,
fieldset.tx-powermail-pi1_fieldset input:not([type="submit"]):focus{background:#fff none;border:1px
solid #333}fieldset.tx-powermail-pi1_fieldset div.tx_powermail_pi1_fieldwrap_html_radio
input.powermail_radio{margin:3px
0}div.tx_powermail_pi1_fieldwrap_html{margin:0
0 1em 0;clear:both}fieldset.tx-powermail-pi1_fieldset
input.powermail_submit{margin:20px
0 10px 240px;color:#981E32;padding:4px
8px;border:1px
solid #981E32;background:#f9eff0 none}p.tx_powermail_pi1_fieldwrap_html_checkbox_title,p.tx_powermail_pi1_fieldwrap_html_radio_title{margin:0;padding:0;font-weight:bold}div.countryzone{margin:10px
0 0 180px}div.tx_powermail_pi1_fieldwrap_html label a,
div.tx_powermail_pi1_fieldwrap_html p a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title
a{cursor:help;text-decoration:none}div.tx_powermail_pi1_fieldwrap_html label a dfn,
div.tx_powermail_pi1_fieldwrap_html p a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a
dfn{display:none;text-decoration:none;position:absolute;z-index:1;width:auto;padding:3px
10px 5px 10px;background-color:#00559E;border:1px
solid #00559E;font-size:11px;color:#fff;white-space:normal}div.tx_powermail_pi1_fieldwrap_html label a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html p a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
div.tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover
dfn{display:block}div.tx_powermail_pi1_fieldwrap_html
img.icon_info{padding:2px
2px 0 2px}fieldset.tx-powermail-pi1_fieldset
div.even{}td.powermail_all_td{padding:3px
10px 3px 0}td.powermail_all
p.bodytext{margin:0}fieldset.tx-powermail-pi1_fieldset
fieldset{border:0
none;padding:0;margin:0;position:relative}fieldset.tx-powermail-pi1_fieldset fieldset
legend{position:absolute;left:0;padding:0;margin:0}.powermail_mandatory{color:#f00}.placeholder{color:#999}.powermail_mandatory_helper{visibility:hidden;height:1px;position:absolute}fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset
.powermail_radio_inner{margin-left:180px;clear:both}fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner
label{float:none;width:auto;display:inline;font-weight:normal;margin-left:7px}fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner
input{float:left;position:relative;clear:left}div.fieldsets{clear:both}div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset legend,
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset.ui-tabs-hide{display:none}div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset{padding-top:15px}div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset fieldset
legend{display:block}ul.powermail_multiplejs_tabs{list-style-type:none;padding:0;margin:0}ul.powermail_multiplejs_tabs
li{float:left;margin:0
1px 0 0;padding:0;list-style-type:none}ul.powermail_multiplejs_tabs li
a{display:block;padding:5px
10px;color:#666;font-weight:bold;text-decoration:none;background:#E0E0E0;border:1px
solid #ccc;outline:none}ul.powermail_multiplejs_tabs li
a.act{background:#F0F0F0;color:#333;padding:5px
10px 6px 10px;position:relative;margin-bottom:-1px}input.tx_powermail_pi1_submitmultiple_forward,input.tx_powermail_pi1_submitmultiple_back{margin-top:1em}input.tx_powermail_pi1_submitmultiple_forward{float:right}.powermail_multiple_php form>div.tx_powermail_pi1_fieldwrap_html_submit{display:inline;float:right;margin-top:1em}.error{background-color:#F00;border:1px
solid #F00;font-size:11px;color:#fff;padding:3px
10px 5px 10px;margin-left:-2px;z-index:10;text-align:left;height:auto}.error
p{margin:0;padding:0;font-weight:bold}html:root .error
em{display:block;width:0;height:0;border:10px
solid;border-color:#F00 transparent transparent;position:absolute;bottom:-10px;left:5px;border-bottom:0 none}.date{width:230px !important}#calroot{z-index:10000;margin-top:-1px;width:198px;padding:2px;background-color:#fff;font-size:11px;border:1px
solid #ccc}#calhead{padding:2px
0;height:22px}#caltitle{font-size:14px;color:#FA8800;float:left;text-align:center;width:155px;line-height:20px;text-shadow:0 1px 0 #ddd}#calnext,#calprev{display:block;width:20px;height:20px;background:transparent url(/fileadmin/system/img/powermail/prev.gif) no-repeat scroll center center;float:left;cursor:pointer}#calnext{background-image:url(/fileadmin/system/img/powermail/next.gif);float:right}#calprev.caldisabled,#calnext.caldisabled{visibility:hidden}#caltitle
select{font-size:10px}#caldays{height:18px;border-bottom:1px solid #ddd}#caldays
span{display:block;float:left;width:28px;text-align:center}#calweeks{background-color:#fff;margin-top:4px}.calweek{clear:left;height:22px}.calweek
a{display:block;float:left;width:27px;height:20px;text-decoration:none;font-size:11px;margin-left:1px;text-align:center;line-height:20px;color:#666}.calweek a:hover,.calfocus{background-color:#ddd}a.calsun{color:red}a.caloff{color:#ccc}a.caloff:hover{background-color:rgb(245,245,250)}a.caldisabled{background-color:#efefef !important;color:#ccc	!important;cursor:default}#calcurrent{background-color:#498CE2;color:#fff}#caltoday{background-color:#333;color:#fff}.slider{background:#3C72E6 url(/fileadmin/system/img/powermail/h30.png) repeat-x 0 0;height:9px;position:relative;cursor:pointer;border:1px
solid #333;width:230px;float:left;clear:right;margin-top:10px}.progress{height:9px;background-color:#C5FF00;display:none;opacity:0.6}.handle{background:#fff url(/fileadmin/system/img/powermail/h30.png) repeat-x 0 0;height:28px;width:28px;top:-12px;position:absolute;display:block;margin-top:1px;border:1px
solid #000;cursor:move}fieldset.tx-powermail-pi1_fieldset
input.powermail_text.range{float:left;margin:0
0 0 15px;padding:3px
0;text-align:center;width:50px}
